/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_IL_S_G01_U05_L01_03_28_btn_01}", "click", function(sym, e) {
         
         // Mostrar un elemento 
         sym.$("pop_1").show("iniciar");
         
         
         // Ocultar un elemento 
         sym.$("pop_2").hide("slow");
         sym.$("pop_3").hide("slow");
         sym.$("pop_4").hide("slow");
         sym.$("pop_5").hide("slow");
         sym.$("pop_6").hide("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_IL_S_G01_U05_L01_03_28_btn_02}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("pop_2").show("iniciar");
         
         // Ocultar un elemento 
         sym.$("pop_1").hide("slow");
         sym.$("pop_3").hide("slow");
         sym.$("pop_4").hide("slow");
         sym.$("pop_5").hide("slow");
         sym.$("pop_6").hide("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_IL_S_G01_U05_L01_03_28_btn_03}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("pop_3").show("iniciar");
         
         // Ocultar un elemento 
         sym.$("pop_1").hide("slow");
         sym.$("pop_2").hide("slow");
         sym.$("pop_4").hide("slow");
         sym.$("pop_5").hide("slow");
         sym.$("pop_6").hide("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_IL_S_G01_U05_L01_03_28_btn_04}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("pop_4").show("iniciar");
         
         // Ocultar un elemento 
         sym.$("pop_1").hide("slow");
         sym.$("pop_2").hide("slow");
         sym.$("pop_3").hide("slow");
         sym.$("pop_5").hide("slow");
         sym.$("pop_6").hide("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_IL_S_G01_U05_L01_03_28_btn_05}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("pop_5").show("iniciar");
         
         // Ocultar un elemento 
         sym.$("pop_1").hide("slow");
         sym.$("pop_2").hide("slow");
         sym.$("pop_3").hide("slow");
         sym.$("pop_4").hide("slow");
         sym.$("pop_6").hide("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_IL_S_G01_U05_L01_03_28_btn_06}", "click", function(sym, e) {
         // Mostrar un elemento 
         sym.$("pop_6").show("iniciar");
         
         // Ocultar un elemento 
         sym.$("pop_1").hide("slow");
         sym.$("pop_2").hide("slow");
         sym.$("pop_3").hide("slow");
         sym.$("pop_4").hide("slow");
         sym.$("pop_5").hide("slow");
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_validar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'bubble_text'
   (function(symbolName) {   
   
   })("bubble_text");
   //Edge symbol end:'bubble_text'

   //=========================================================
   
   //Edge symbol: 'bubble_text_01'
   (function(symbolName) {   
   
   })("bubble_text_01");
   //Edge symbol end:'bubble_text_01'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'carpinter_arm'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7940, function(sym, e) {
         sym.play("arm");

      });
      //Edge binding end

   })("carpinter_arm");
   //Edge symbol end:'carpinter_arm'

   //=========================================================
   
   //Edge symbol: 'carpenter'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13335, function(sym, e) {
         sym.play("carpenter");

      });
      //Edge binding end

   })("carpenter");
   //Edge symbol end:'carpenter'

   //=========================================================
   
   //Edge symbol: 'carpenter_head'
   (function(symbolName) {   
   
   })("carpenter_head");
   //Edge symbol end:'carpenter_head'

   //=========================================================
   
   //Edge symbol: 'pop_1'
   (function(symbolName) {   
   
      

   })("pop_1");
   //Edge symbol end:'pop_1'

   //=========================================================
   
   //Edge symbol: 'pop_2'
   (function(symbolName) {   
   
      

   })("pop_2");
   //Edge symbol end:'pop_2'

   //=========================================================
   
   //Edge symbol: 'pop_3'
   (function(symbolName) {   
   
      

   })("pop_3");
   //Edge symbol end:'pop_3'

   //=========================================================
   
   //Edge symbol: 'pop_4'
   (function(symbolName) {   
   
      })("pop_4");
   //Edge symbol end:'pop_4'

   //=========================================================
   
   //Edge symbol: 'pop_5'
   (function(symbolName) {   
   
      })("pop_5");
   //Edge symbol end:'pop_5'

   //=========================================================
   
   //Edge symbol: 'pop_6'
   (function(symbolName) {   
   
      })("pop_6");
   //Edge symbol end:'pop_6'

})(jQuery, AdobeEdge, "EDGE-1010687340");